body{
	background-color:#e5e5e5;
	background-repeat: no-repeat;
	background-image: url(container_bg.jpg);
}

#header h1{
	color:#333333;
}

#advertise a{
	color:#333333;
}

#container{

}



#form{
	background-image: url(form_body_bg.jpg);
}



#formHead{
	background-image: url(form_head_bg.jpg);
}



#formFoot{
	background-image: url(form_foot_bg.jpg);
}



.comment{
	background-image: url(comment_head_bg.jpg);
}



.commentBody{
	background-image: url(comment_body_bg.gif);
}



.commentFoot{
	background-image: url(comment_foot_bg.jpg);
	background-color:#e5e5e5;
}



#footer li.next{
	list-style: none;
	margin: 0;
}



#footer li.previous{
	list-style: none;
	margin: 0;
}

#copyright{
	padding-top:16px;
	color:#666666;
}

